Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Jul 2021 15:13:11 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to
  process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503768646            06:56 PM, 24th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?&nbsp;           06:56 PM, 24th Jul                     hi                    I requested for return collection and tnobody xamd to collect           06:57 PM, 24th Jul                     hi                    I called 4 times           06:57 PM, 24th Jul                    
  hi                    I sent 2 emails           06:57 PM, 24th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           06:58 PM, 24th Jul                     hi                    Why has nobody come to collect.           06:58 PM, 24th Jul                     hi                    I need my regund amount.           06:58 PM, 24th Jul                     hi                    9678467932           06:59 PM, 24th Jul                     hi                    Hi, are you still there           06:59 PM, 24th Jul                     hi                    Hamza are you there           07:00 PM, 24th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.&nbsp;           07:01 PM, 24th Jul                     hi                    Will you take long           07:01 PM, 24th Jul                   Hamza                   Thank you for allowing me the ti
 me to check. I appreciate your patience.           07:02 PM, 24th Jul                   Hamza                   We sincerely apologize for any inconvenience caused,           07:02 PM, 24th Jul                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:02 PM, 24th Jul                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           07:02 PM, 24th Jul                     hi                    This is what your team members have done to me when i called for my return           07:02 PM, 24th Jul                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:03 PM, 24th Jul                   Hamza                   We will do our best to collect the item asap
            07:03 PM, 24th Jul                     hi                    Please send me email id where i can complain to the management           07:04 PM, 24th Jul                     hi                    I shopped at Max online 1st time, i will never again shop           07:05 PM, 24th Jul                     hi                    Very very dissatisfying customer service           07:05 PM, 24th Jul                     hi                    I need your confirmation when is the person coming to collect and when woll will i get my money           07:07 PM, 24th Jul                     hi                    Hazma are you there           07:07 PM, 24th Jul                     hi                    Hello           07:07 PM, 24th Jul                   Hamza                   You will be contacted via your email address [email-masked] soon enough           07:10 PM, 24th Jul                   Hamza                   Is there anything else I can help you?&nbsp;           07:11 PM,
  24th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:12 PM, 24th Jul                     hi                    Madam first you help me with this issue. Please do not ask me is there anything else           07:12 PM, 24th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2898374